Hacking Emunand browser downgrade

anon3536

Well-Known Member
Member
Joined
Nov 4, 2012
Messages
182
Trophies
0
Age
27
XP
203
Country
United States
im trying to install the 9.2 browser into my emunand(10.3 rxtools) with fbi but everytime i try to it says

install failed!
spiderV1.7567USA-0004003000009402.cia
source: SOURCE_FSFILE_WRITE (0x1c)
module: MODULE_NN_AM (0x20)
level: LEVEL_PERMANENT (0x1b)
summary: SUMMARY_INVALID_ARGUMENT (0x7)
description: DESCRIPTION_INVALID_TITLE_ VERSION (0x27)
press Start to continue

can anyone help me, i am attempting to inject it to the nand
 

anon3536

Well-Known Member
Member
Joined
Nov 4, 2012
Messages
182
Trophies
0
Age
27
XP
203
Country
United States
can anyone help me?


edit: well i decided to try going into emunand then homebrew and using sysupdater to downgrade the browser just like i downgraded from 10.3 to begin with and it worked XD
 
Last edited by anon3536,

Aroth

Well-Known Member
Member
Joined
Apr 14, 2015
Messages
2,066
Trophies
0
Age
35
XP
871
Country
United States
can anyone help me?


edit: well i decided to try going into emunand then homebrew and using sysupdater to downgrade the browser just like i downgraded from 10.3 to begin with and it worked XD
Can I ask why you were trying to do this?

edit:

Btw your problem was that FBI cannot install a title if the titleid and/or its unique identifier already exist. If you are going to use FBI you need to delete/uninstall the existing title first, then install the new one. Make sure not to leave FBI between the two steps.
 
Last edited by Aroth,

anon3536

Well-Known Member
Member
Joined
Nov 4, 2012
Messages
182
Trophies
0
Age
27
XP
203
Country
United States
ah i didnt know FBI wouldnt install over existing ones, and i wanted to do it so that i could use the 9.2 browser on 10.3 so that ar3ds would work
 

Aroth

Well-Known Member
Member
Joined
Apr 14, 2015
Messages
2,066
Trophies
0
Age
35
XP
871
Country
United States
ah i didnt know FBI wouldnt install over existing ones, and i wanted to do it so that i could use the 9.2 browser on 10.3 so that ar3ds would work
I do not know for sure if what you are planning will work tbh. Good luck though.
 

Site & Scene News

General chit-chat
Help Users
    kenenthk @ kenenthk: Only the most important humans will have nvme installed in their head